/* Basic grid */
.container           { width: auto; }
.container .columns,
.container .column   { float: left; margin: 0 10px; }
header .container .columns,
header .container .column   { float: none; }
.content .columns,
.content .column   { margin: 0 10px; }

.container .one.column,
.container .one.columns,
.container .two.columns,
.container .three.columns,
.container .four.columns,
.container .five.columns,
.container .six.columns,
.container .seven.columns,
.container .eight.columns,
.container .nine.columns,
.container .ten.columns,
.container .eleven.columns,
.container .twelve.columns,
.container .thirteen.columns,
.container .fourteen.columns,
.container .fifteen.columns,
.container .sixteen.columns,
.container .one-third.column,
.container .two-thirds.column  { width: 280px; }

/* Offsets */
.container .offset-by-one,
.container .offset-by-two,
.container .offset-by-three,
.container .offset-by-four,
.container .offset-by-five,
.container .offset-by-six,
.container .offset-by-seven,
.container .offset-by-eight,
.container .offset-by-nine,
.container .offset-by-ten,
.container .offset-by-eleven,
.container .offset-by-twelve,
.container .offset-by-thirteen,
.container .offset-by-fourteen,
.container .offset-by-fifteen { padding-left: 0; }


/* Navigation overlay */
.menu-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 501;
  overflow: hidden;
  background-color: rgba(51, 51, 51, 0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 600ms ease-in-out, visibility 600ms linear, right 500ms ease-in-out;
  transition: opacity 600ms ease-in-out, visibility 600ms linear, right 500ms ease-in-out;
}

/* Navigation */
nav.header {
    position: fixed;
    top: 144px;
    left: 0;
    z-index: 1001;
    overflow: visible;
    -webkit-transition: left 500ms ease-in-out, right 500ms ease-in-out;
    transition: left 500ms ease-in-out, right 500ms ease-in-out;
}
nav.header ul {
    margin: 0;
	list-style: none;
	overflow: visible; 
}
nav.header li {
  clear: left;
  float: left;
  overflow: hidden;
  zoom: 1;
  width: auto;
  margin-bottom:5px;
  padding: 0;
  font-size: 12px;
  line-height: 1.2em;
  text-transform: uppercase;
}
nav.header li a {
  position: relative;
  display: block;
  float: right;
  width: 144px;
  padding: 12px;
  text-decoration:none;
  color:#fff;
  background-color: #6495ed;
  background-color: rgba(63, 127, 191, 0.9);
  -webkit-transition: padding-right, right, background-color, color;
  transition: padding-right, right, background-color, color;
  -webkit-transition-duration: 250ms, 250ms, 250ms, 250ms;
  transition-duration: 250ms, 250ms, 250ms, 250ms;
  -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
  transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out
}
nav.header li a:hover,
nav.header li a:active,
nav.header li a:focus {
  color: #708090;
  background-color: #eee;
  background-color: rgba(238, 238, 238, 0.9);
}
nav.header li.current a {
  padding-right: 12px;
  color: #708090;
  background-color: #eee;
  background-color: rgba(238, 238, 238, 0.9);
  border-right: 5px solid #6495ed;
  border-right: 5px solid rgba(63, 127, 191, 0.9);
}
nav.header li.current a:hover,
nav.header li.current a:active,
nav.header li.current a:focus {
  cursor: default; }

nav.header li a.icon,
.search-bar a.icon {
    padding-left: 40px;
    background-position: 8px 50%;
    background-repeat: no-repeat;
}
.icon-menu { background-image: url('../images/icons/icon-menu.png'); }
.icon-home { background-image: url('../images/icons/icon-home.png'); }
.icon-foreign-national-information { background-image: url('../images/icons/icon-foreign.png'); }
.icon-nih-news { background-image: url('../images/icons/icon-news.png'); }
.icon-search { background-image: url('../images/icons/icon-search.png'); }
.icon-orcid { background-image: url('../images/icons/icon-id.png'); }
.icon-orise-learn { background-image: url('../images/icons/icon-learn.png'); }

/* Submenu */
.main-submenu {
    position: absolute;
    top: -144px;
    left: 0;
    width: 180px;
    height: auto;
    padding-top: 144px;
    background-color: transparent;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: left 650ms ease-in-out, opacity 650ms ease-in-out, visibility 650ms linear;
    transition: left 650ms ease-in-out, opacity 650ms ease-in-out, visibility 650ms linear;
}
.open-menu .main-submenu {
    left: 144px;
    opacity: 1;
    visibility: visible;
}
nav.header .main-submenu ul {
    position: relative;
    top: 0;
    left: 0;
    overflow: visible;
}
nav.header .main-submenu ul li a {
    width: 156px;
    background-color: #333;
    background-color: rgba(51, 51, 51, 0.9);
}
nav.header .main-submenu ul li a:hover,
nav.header .main-submenu ul li a:active,
nav.header .main-submenu ul li a:focus {
    width: 170px;
    padding-left: 24px;
    background-color: #6495ed;
    background-color: rgba(63, 127, 191, 0.9);
    color: #fff;
}
nav.header .main-submenu ul li.current a {
    width: 170px;
    color: #708090;
    background-color: #eee;
    background-color: rgba(238, 238, 238, 0.9);
    border-right: 5px solid #6495ed;
    border-right: 5px solid rgba(100, 149, 237, 0.9);
}
nav.header .main-submenu ul li.current a:hover,
nav.header .main-submenu ul li.current a:active,
nav.header .main-submenu ul li.current a:focus {
    padding-left: 12px;
}

#menu-display { display: none; }
.js #menu-display { display: list-item; }
.open-menu #menu-display a {
    color: #708090;
    background-color: #eee;
    background-color: rgba(238, 238, 238, 0.9);
    border-right: 5px solid #6495ed;
    border-right: 5px solid rgba(100, 149, 237, 0.9);
}
.open-menu #menu-display a:hover,
.open-menu #menu-display a:active,
.open-menu #menu-display a:focus {
    cursor: pointer;
    *cursor: default;
}
.js #home-link { display: none; }


/* Search */
.search-bar form { margin-bottom: 0; }
.search-bar input[type="text"] {
    margin-bottom: 7px;
    padding: 2px 3px;
    box-shadow: inset 3px 3px 8px #aaa;
    background-color: #eee;
    border: none;
    border-radius: 3px;
    font-size: 14px;
    line-height: 18px;
}
nav.header .search-bar input[type="text"] {
    width: 180px;
}
nav.footer .search-bar input[type="text"] {
    width: 348px;
    padding: 3px 6px 2px;
    font-size: 18px;
    line-height: 24px;
}
.search-bar input[type="text"]:focus {
    box-shadow: none;
    background-color: #fff;
}
.search-bar input[type="submit"] {
    background-image: none;
}
.search-bar input[type="submit"] {
    display: inline-block;
    float: none;
    width: auto;
    height: auto;
    margin-bottom: 7px;
    padding: 3px 6px 1px;
    vertical-align: bottom;
    color: #708090;
    background: #eee;
    border: none;
    border-radius: 4px;
    line-height: 18px;
}
nav.footer .search-bar input[type="submit"] {
    margin-left: 1px;
    line-height: 24px;
    font-size: 14px;
}
.search-bar input[type="submit"]:hover,
.search-bar input[type="submit"]:active,
.search-bar input[type="submit"]:focus {
    outline: 0;
    color: #eaeaea;
    background-color: #6495ed;
}
nav.footer .column.omega,
nav.footer .columns.omega {
    float:right;
}

.search-bar {
    position: relative;
    overflow: hidden;
    zoom: 1;
    width: auto;
    margin-bottom: 5px;
    padding: 0;
    font-size: 12px;
    line-height: 1.2em;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
nav.header .search-bar {
    clear: left;
    float: left;
}
.search-bar a {
    position: relative;
    display: block;
    float: left;
    width: 144px;
    padding: 12px;
    opacity: 1;
    text-decoration: none;
    color: #fff;
    background-color: #6495ed;
    background-color: rgba(63, 127, 191, 0.9);
    -webkit-transition: opacity, padding-right, right, background-color, color;
    transition: opacity, padding-right, right, background-color, color;
    -webkit-transition-duration: 250ms, 250ms, 250ms, 250ms, 250ms;
    transition-duration: 250ms, 250ms, 250ms, 250ms, 250ms;
    -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out, ease-in-out;
    transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out, ease-in-out;
}
.search-bar a:hover,
.search-bar a:active,
.search-bar a:focus {
    padding-right: 22px;
    color: #708090;
    background-color: #eee;
    background-color: rgba(238, 238, 238, 0.9);
}
.search-bar.current a {
    padding-right: 22px;
    color: #708090;
    background-color: #eee;
    background-color: rgba(238, 238, 238, 0.9);
    border-left: 5px solid #6495ed;
    border-left: 5px solid rgba(100, 149, 237, 0.9);
}
.search-bar.current a:hover,
.search-bar.current a:active,
.search-bar.current a:focus {
    cursor: default;
}

.search-bar .search-form {
    opacity: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    padding-left: 4px;
    color: #fff;
    background-color: #6495ed;
    background-color: rgba(100, 149, 237, 0.9);
    -webkit-transition: opacity 250ms ease-in-out;
    transition: opacity 250ms ease-in-out;
}
.search-bar .search-form fieldset {
    margin: 0;
}
nav.footer .search-bar legend {
    margin-bottom: 6px;
    color: #eaeaea;
    text-transform: uppercase;
}
.enhanced.open-bar .search-form {
    opacity: 1;
    width: auto;
    height: auto;
    background-color: #333;
}
.form-box {
    width: 244px;
    margin-top: 6px;
}

.enhanced.open-bar,
.enhanced.open-bar:hover,
.enhanced.open-bar:active,
.enhanced.open-bar:focus {
    width: 276px;
    padding: 12px;
    color: #fff;
    background-color: #333;
    cursor: default;
}
.enhanced.open-bar a,
.enhanced.open-bar:hover a,
.enhanced.open-bar:active a,
.enhanced.open-bar:focus a {
    opacity: 0;
    display: none;
}
.search-close {
    position: relative;
    top: 6px;
    right: 6px;
    width: 18px;
    height: 18px;
    font-size: 24px;
    line-height: 0.75;
    cursor: pointer;
}
.enhanced.open-bar .search-close {
    position: absolute;
}


hgroup h2 {
	color: #1a76bc;
	font-family: 'droid-sans', trebuchet, sans-serif;
	font-weight: bold;
	text-align: center;
}
hgroup h3 {
	text-align: center;
	color: #6da207;
	margin-top: -20px;
	font-size: 28px;
}
h3 {
    font-size: 20px;
    line-height: 30px;
}


.logo { margin: 1em 0; }

#toolbar {
	overflow:hidden;
	width: 945px;
}
#globalMenu {
	margin: 32px 0 0;
    width:960px;
}
#globalMenu li {
	display: inline;
	
}
#globalMenu a {
    color:#946c3b;
	display: block;
	float: left;
	font-family:'droid-sans', trebuchet, sans-serif;
	font-size: 13px;
	margin-right: 2px;
	padding: 5px 10px;
}

#social{
    float: right;
    margin: 10px 30px 0;
}
#social a{ padding-left:10px; }


.page {
    position: relative;
    left: 0;
    z-index: 101;
    width: 300px;
    margin: 0 auto;
    background-color: #fff;
    -webkit-transition: left 500ms ease-in-out;
    transition: left 500ms ease-in-out;
}
.open-menu .page { /* left: 180px; */ /* Uncomment to shift page contents when menu is open */ }
.home-page .page {
    width: 100%;
}

/* Hero Unit */
.container.hero + .page {
    margin-top: 425px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.hero.container {
    position: absolute;
    width: 100%;
    height: 85vh;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}
.rpp-hero {
    background-image: url('../images/backgrounds/rpp-bg.jpg');
}
.contact-hero {
    background-image: url('../images/backgrounds/contact-bg.jpg');
}

#mainContent {}
.home-page #mainContent {
    width: 300px;
    margin: 0 auto;
}
#welcomeMessage {
    min-height: 440px;
    *background-color: #fff;
    background-color: rgba(255,255,255,0.86);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px; }
#welcomeMessage p {
    width: auto;
    max-width: 470px;
    margin: 0 1em 1em;
    padding: 0;
    color: #666;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4em; }
#welcomeMessage ul {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4em;
    margin: 1em 0 0 45px;
    padding: 0;
    width: 470px; }
#headerText {
    padding-bottom: 16px;
    padding-left: 16px;
    padding-top: 16px;
    font-size: 32px;
    line-height: 40px;
    color: #20558a; }

section#feeds { margin-bottom: 1em; }
#nihnews article { margin-bottom: 1em; }
#feeds h3 { margin-bottom: 0; font-size: 18px; line-height: 1.5; }
.news-feed { margin-top: 1em; padding-top: 1em; border-top: 1px solid #20558a; }

.arrows {
    max-width: 600px;
    height: 116px;
    padding-top: 15px;
    background-image: url("../images/arrow.png");
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center;
}
.arrowsEnd {
    max-width: 600px;
    height: 116px;
    padding-top: 15px;
    background-image: url("../images/arrow2.png");
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center;
}
.arrows h3, .arrowsEnd h3 {
    font-size: 15px;
    color: #fff;
}
.arrowsEnd h3 {
    margin-top: -1px;
    line-height: 1.2;
}

.section-navigation { display: none; }
.sectionLinks {
    background-color:rgba(238, 238, 238, 0.9);
        margin-left: 20px;
    padding: 10px;
}
.sectionLinks h4 {
    border-bottom: thin solid #20558a;
    color: #20558a;
    margin-bottom: 10px;
    margin-top: 35px;}
.sectionLinks ul {
    margin: 0 12px 20px 36px;
    list-style: none outside none; }
.sectionLinks li { margin-bottom: 0.5em; }
.sectionLinks a { text-decoration: none; }
.sectionLinks  a:hover, a:focus { color: #3b3d40; }
footer {
    clear: both;
    display: block;
    width: auto;
    max-width: 960px;
    min-height: 0;
    margin-bottom: 0;
    padding-bottom: 3em;
    text-align: center;
}
.home-page footer {
    width: 300px;
    margin: 0 auto;
}
#statement { padding-top: 30px; }
footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 18px;
    text-align: center;
}
footer ul.logos, footer ul.logo {
    margin-top: 30px;
}
footer ul.logo {
    margin-bottom: 30px;
}
footer li {
    display: inline;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 18px;
}
footer ul.logos li,
footer ul.logo li {
    display: block;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 2em;
}
footer a:hover {
    color: #008000;
    font-weight: normal;
}
footer a:focus {
    color: #808080;
    font-weight: normal;
}


/* #Page Styles */
.breadcrumb {
	font-size: 12px;
	padding-left: 30px;
	padding-top: 10px;
}
.photoHalf {
	border: 1px solid gray;
	float: right;
	width: 325px;
	padding: 10px 10px 10px 10px;
	margin-left: 10px;
	margin-right: 50px;
}
.video {
	border: 1px solid gray;
	float: right;
	margin-left: 10px;
	margin-top: 10px;
	padding: 10px;
	width: 442px;
}
iframe { width: 100%; }

.table-container { overflow-x: scroll; }
table { width: 100%; margin-bottom: 1em; }
tr, td {
	border: 1px solid gray;
}
th, td { padding: 0.5em 0.5em 0; }
.none tr, .none td {
	border: none;
	padding: 7px;
}
.alt { background-color:#fff; }
th, td, th p, td p {
    font-size: 0.9em;
    line-height: 1.2;
}

.pulloutBox {
    width: 100%;
	margin: 0 auto 10px;
    padding: 5px;
    background-color: #fff;
    border-color: #999 #486685;
    border-style: solid;
    border-width: 2px 16px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.pulloutBox p {
	font-size: 18px;
	font-weight: 400;
	padding-top: 10px;
	text-align: center;
}
.six.columns .pulloutBox img {
    float:left;
    margin-bottom:5px;
    margin-left:5px;
}

.callout {
    float: right;
    clear: right;
    width: 280px;
    margin-bottom: 1em;
    margin-left: 1.25em;
    margin-right: 0;
    padding: 1.25em 1.25em 0;
    color: #000;
    background-color: #b9c5d1;
    border: 1px solid #999;
    font-family: 'droid-sans', trebuchet, sans-serif;
    font-size: 0.95em;
    line-height: 1.5em;
}
.callout ul {
    margin-left: 1.25em;
    margin-right: 0.625em;
    margin-bottom: 1.25em;
    line-height: 1.55;
    font-size: 0.95em;
}
.ie7 .callout ul {
    margin-left: 10px;
    margin-right: 5px;
    padding-right: 10px;
}
.callout li {
	margin: 0 0 0.3125em;
}

.cutline {
    display: block;
    width: 100%;
    max-width: 322px;
    height: auto;
    margin: 0 auto 1em;
    padding: 10px;
    border: 1px solid #999;
    font-size: 12px;
}
.cutline p {
    margin-top: 0.5em;
    margin-bottom: 0;
    font-size: 1.1em;
    line-height: 1.4;
}
.cutline img {
    display: block;
    width: 100%;
    height: auto;
    margin: auto;
}
.profile {
    width: 100%;
    max-width: 648px;
    height: auto;
    margin-bottom: 1.25em;
}

#holder {
	float: left;
	margin: 0 auto;
	padding-top: 20px;
	width: 880px;
}


/* Profile List */
.profile-list {
    margin: 0;
    padding-top: 1rem;
    list-style: none;
}
.profile-list__item {
    position: relative;
    flex: 0 1 auto;
    width: 100%;
    margin: 0 0 2rem;
    overflow: hidden;
}
.profile-list__item > a {
    display: block;
    width: 100%;
    height: 0;
    padding: 0 0 56.25%;
}
.profile-list__item > a img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 100%;
    transform: translate3d(-50%, -50%, 0);
}
.profile-list__item > h3 {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin: 0;
}
.profile-list__item > h3 a {
    display: block;
    padding: 0.5rem 1rem;
    font-weight: 700;
}
.profile-list__item > h3 a,
.profile-list__item > h3 a:visited {
    color: #fff;
    background-color: rgba(32,85,138,0.72);
}
.profile-list__item > h3 a:hover,
.profile-list__item > h3 a:active,
.profile-list__item > h3 a:focus,
.profile-list__item > a:hover + h3 a,
.profile-list__item > a:active + h3 a,
.profile-list__item > a:focus + h3 a:focus {
    color: #20558a;
    background-color: rgba(255,255,255,0.84);
    text-decoration: none;
}
@media only screen and (min-width: 48rem) {
    .profile-list {
        display: flex;
        flex-wrap: wrap;
        margin-left: -1rem;
        margin-right: -1rem;
    }
    .profile-list__item {
        width: 46%;
        margin-left: 2%;
        margin-right: 2%;
    }
}


/* Mobile navigation menu media query */
@media only screen and (max-width: 849px) {
    header { padding-top: 2em; }

    nav.header {
        top: 8px;
        height: 44px;
    }
    .open-menu nav.header {
        height: auto;
    }
    nav.header li {
        font-size: 12px;
        margin-bottom: 2px;
    }
    nav.header li a {
        width: 140px;
    }
    nav.header ul li.current a {
        border-left-width: 4px;
    }

    #menu-display {
        display: list-item;
    }
    #menu-display a {
        width: 108px;
        padding-right: 12px;
    }
    .js #menu-display a:hover,
    .js #menu-display a:active,
    .js #menu-display a:focus {
        width: 140px;
        text-align: left;
    }
    .open-menu #menu-display a,
    .open-menu #menu-display a:hover,
    .open-menu #menu-display a:active,
    .open-menu #menu-display a:focus {
        width: 140px;
        padding-right: 20px;
        text-align: left;
        border-left-width: 4px;
    }

    .main-submenu {
        top: 0;
        left: 0;
        width: 160px;
        padding-top: 0;
    }
    .open-menu .main-submenu { left: 140px; }

    nav.header .main-submenu ul li a {
        width: 144px;
    }
    nav.header .main-submenu ul li a:hover,
    nav.header .main-submenu ul li a:active,
    nav.header .main-submenu ul li a:focus {
        width: 152px;
    }
    nav.header .main-submenu ul li.current a {
        width: 152px;
    }
    nav.header .main-submenu ul li.current a:hover,
    nav.header .main-submenu ul li.current a:active,
    nav.header .main-submenu ul li.current a:focus {
        padding-left: 12px;
    }

    /* Search */
    .search-bar a {
      width: 140px;
    }
    .search-bar.current a {
        border-left-width: 4px;
    }
    .search-bar.current a:hover,
    .search-bar.current a:active,
    .search-bar.current a:focus {
        cursor: default;
    }

    /* Hidden/transition states */
    nav.header li + li, nav.header .social-links li {
        opacity: 0;
        visibility: hidden;
        -webkit-transition: opacity 300ms ease-in-out, visibility 300ms linear;
        transition: opacity 300ms ease-in-out, visibility 300ms linear;
    }
    .open-menu nav.header li + li, .open-menu nav.header .social-links li {
        opacity: 1;
        visibility: visible;
    }
    nav.header .search-bar {
        font-size: 12px;
        margin-bottom: 2px;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: opacity 300ms ease-in-out, visibility 300ms linear;
        transition: opacity 300ms ease-in-out, visibility 300ms linear;
    }
    .open-menu nav.header .search-bar {
        opacity: 1;
        visibility: visible;
    }
}
@media only screen and (max-width: 767px) {
    header .container .one.column,
    header .container .one.columns,
    header .container .two.columns,
    header .container .three.columns,
    header .container .four.columns,
    header .container .five.columns,
    header .container .six.columns,
    header .container .seven.columns,
    header .container .eight.columns,
    header .container .nine.columns,
    header .container .ten.columns,
    header .container .eleven.columns,
    header .container .twelve.columns,
    header .container .thirteen.columns,
    header .container .fourteen.columns,
    header .container .fifteen.columns,
    header .container .sixteen.columns,
    header .container .one-third.column,
    header .container .two-thirds.column { width: auto; }
}
/* Mobile landscape media query */
@media only screen and (min-width: 480px) {
    .page { width: 420px; }
    .home-page #mainContent {
        width: 420px;
    }
    .home-page footer {
        width: 420px;
    }

    .callout {
        width: auto;
        margin-left: 0;
    }
    .arrowsEnd h3 { padding: 0 1.5em; }

    th, td, th p, td p {
        font-size: 1em;
        line-height: 1.5;
    }

    .container .columns,
    .container .column { margin: 0 16px; }

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column { width: 388px; }
}
@media only screen and (min-width: 600px) {
    .home-page .page {
        padding-top: 42.5%;
    }
}
/* Tablet portrait and small desktop media query */
@media only screen and (min-width: 768px) {
    body { overflow-x: hidden; }

    header .container .column.eleven, header .container .columns.eleven {
        float: left;
        margin-left: 1em;
    }
    header .column.five, header .columns.five {
        float: right;
        margin-right: 80px;
    }

    .page { width: 674px; }
    #mainContent {
        width: auto;
        max-width: 674px;
        margin: 0 auto;
    }
    .home-page #mainContent {
        width: auto;
    }
    #welcomeMessage {
        margin-right: -20px;
        background-image: url("../images/hero-img.png");
        background-repeat: no-repeat;
        background-position: left top;
    }
    #headerText {
        padding-top: 32px;
    }

    .callout {
        width: 240px;
        margin-left: 1.25em;
    }
    .arrows h3, .arrowsEnd h3 { font-size: 18px; }
    .arrowsEnd h3 { margin-top: -4px; }

    .section-navigation { display: block; }
    .mobile-section-navigation { display: none; }

    .home-page footer {
        width: auto;
        max-width: 674px;
    }
    footer .alpha.omega, footer .alpha.omega {
        margin: 0 auto;
    }
    footer ul.logos li, footer ul.logo li {
        display: inline;
        margin-left: 36px;
        margin-right: 36px;
        margin-bottom: 0;
    }

    h3 {
        font-size: 22px;
        line-height: 34px; }
 
    .pulloutBox {
        width: 242px;
        margin: 0 auto 30px; }

    .container                                  { width: auto; }
    .container .column,
    .container .columns                         { margin-left: 10px; margin-right: 10px; }
    .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
    .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
    .alpha.omega                                { margin-left: 0; margin-right: 0; }

    .container .one.column,
    .container .one.columns                     { width: 22px; }
    .container .two.columns                     { width: 64px; }
    .container .three.columns                   { width: 106px; }
    .container .four.columns                    { width: 148px; }
    .container .five.columns                    { width: 190px; }
    .container .six.columns                     { width: 232px; }
    .container .seven.columns                   { width: 274px; }
    .container .eight.columns                   { width: 316px; }
    .container .nine.columns                    { width: 358px; }
    .container .ten.columns                     { width: 400px; }
    .container .eleven.columns                  { width: 442px; }
    .container .twelve.columns                  { width: 484px; }
    .container .thirteen.columns                { width: 526px; }
    .container .fourteen.columns                { width: 568px; }
    .container .fifteen.columns                 { width: 610px; }
    .container .sixteen.columns                 { width: 654px; }
    .full .container .sixteen.columns           { width: 602px; margin-left: 36px; margin-right: 36px; }

    .container .one-third.column                { width: 208px; }
    .container .two-thirds.column               { width: 426px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 42px; }
    .container .offset-by-two                   { padding-left: 84px; }
    .container .offset-by-three                 { padding-left: 126px; }
    .container .offset-by-four                  { padding-left: 168px; }
    .container .offset-by-five                  { padding-left: 210px; }
    .container .offset-by-six                   { padding-left: 252px; }
    .container .offset-by-seven                 { padding-left: 294px; }
    .container .offset-by-eight                 { padding-left: 356px; }
    .container .offset-by-nine                  { padding-left: 398px; }
    .container .offset-by-ten                   { padding-left: 440px; }
    .container .offset-by-eleven                { padding-left: 482px; }
    .container .offset-by-twelve                { padding-left: 524px; }
    .container .offset-by-thirteen              { padding-left: 546px; }
    .container .offset-by-fourteen              { padding-left: 608px; }
    .container .offset-by-fifteen               { padding-left: 650px; }
}	
@media only screen and (min-width: 850px) {
    header .container .column.eleven, header .container .columns.eleven {
        width: auto;
    }
    header h1 span { display: block; margin-left: 0; }

    .page {
        padding-left: 10rem;
    }
    .home-page .page {
        padding-top: 36.5%;
    }
    .home-page #mainContent {
        margin: 0;
    }
    .home-page footer {
        margin: 0;
        max-width: 768px;
    }
}
/* Tablet landscape & desktop media query */
@media only screen and (min-width: 960px) {
    header .column.five, header .columns.five {
        margin-right: 60px;
    }

    .page { width: 768px; }
    #mainContent { max-width: 768px; }

    .cutline {
        float: right;
        margin-left: 1.25em;
    }
    .profile {
        float: none;
        margin-left: auto;
    }
    .callout {
        width: 300px;
    }
    .arrowsEnd h3 {
        line-height: 1.5;
        margin-top: 2px;
        padding: 0;
    }

    footer { max-width: 768px; }

    .container .one.column,
    .container .one.columns                     { width: 28px; }
    .container .two.columns                     { width: 76px; }
    .container .three.columns                   { width: 124px; }
    .container .four.columns                    { width: 172px; }
    .container .five.columns                    { width: 220px; }
    .container .six.columns                     { width: 268px; }
    .container .seven.columns                   { width: 316px; }
    .container .eight.columns                   { width: 364px; }
    .container .nine.columns                    { width: 412px; }
    .container .ten.columns                     { width: 460px; }
    .container .eleven.columns                  { width: 508px; }
    .container .twelve.columns                  { width: 556px; }
    .container .thirteen.columns                { width: 604px; }
    .container .fourteen.columns                { width: 652px; }
    .container .fifteen.columns                 { width: 700px; }
    .container .sixteen.columns                 { width: 748px; }
    .full .container .sixteen.columns           { width: 696px; }

    .container .one-third.column                { width: 236px; }
    .container .two-thirds.column               { width: 492px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 48px; }
    .container .offset-by-two                   { padding-left: 96px; }
    .container .offset-by-three                 { padding-left: 144px; }
    .container .offset-by-four                  { padding-left: 192px; }
    .container .offset-by-five                  { padding-left: 240px; }
    .container .offset-by-six                   { padding-left: 288px; }
    .container .offset-by-seven                 { padding-left: 336px; }
    .container .offset-by-eight                 { padding-left: 384px; }
    .container .offset-by-nine                  { padding-left: 432px; }
    .container .offset-by-ten                   { padding-left: 480px; }
    .container .offset-by-eleven                { padding-left: 528px; }
    .container .offset-by-twelve                { padding-left: 576px; }
    .container .offset-by-thirteen              { padding-left: 624px; }
    .container .offset-by-fourteen              { padding-left: 672px; }
    .container .offset-by-fifteen               { padding-left: 720px; }
}	
/* Wide desktop media query */
@media only screen and (min-width: 1280px) {
    header .column.five, header .columns.five { margin-right: 0; }

    .page {
        width: 960px;
        margin: 0 auto;
        padding-left: 0;
        background-color: #fff;
    }
    .page.full {
        width: 768px;
    }
    #mainContent { max-width: 960px; }
    .home-page #mainContent {
        width: 100%;
        margin: 0 auto;
    }
    #welcomeMessage { margin-right: 0; }

    footer { max-width: 960px; }
    .home-page footer {
        width: 100%;
        max-width: 960px;
        margin: 0 auto;
    }

    .container                                  { position: relative; width: 960px; margin: 0px auto 0; padding: 0; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 960px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
}	
/* Tablet & small/medium desktop media query */
@media only screen and (max-width: 1279px) and (min-width: 768px) {
    .page .container { margin: 0; }
}


/* **HOME PAGE BTN** */
.masthead-banner {
    padding: 1em 2em;
}
.masthead-banner > * {
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.u-margin-top-0 {
    margin-top: 0;
}
.u-margin-bottom-125 {
    margin-bottom: 1.25em;
}
.usa-button,
.usa-button-primary,
.usa-button-primary:visited,
.usa-button:visited,
[type=button],
[type=image],
[type=reset],
[type=submit],
button {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    margin-top: .5em;
    margin-right: .5em;
    margin-bottom: .5em;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fcaf12;
    border: 0;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Source Sans Pro,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1;
    padding: 1rem 2rem;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.usa-button,
.usa-button:visited {
    color: #fff;
    text-decoration: none;
}
.u-background-darkblue {
    color: #fff;
    background-color: #0071bc;
}
.u-background-blue .usa-button,
.u-background-darkblue .usa-button {
    background-color: #fcaf12;
}
.apply-button {
    margin: 0;
    font-size: 2rem;
}
@media screen and (min-width: 480px) {
    .usa-button,
    .usa-button-primary,
    .usa-button-primary:visited,
    .usa-button:visited,
    [type=button],
    [type=image],
    [type=reset],
    [type=submit],
    button {
        width: auto;
    }
    .apply-button {
        padding-left: 6rem;
        padding-right: 6rem;
    }
}
@media screen and (min-width: 600px) {
}
@media screen and (min-width: 768px) {
    .masthead-banner {
        position: absolute;
        top: 5%;
        right: 5%;
        z-index: 90;
        max-width: 48rem;
    }
}
@media screen and (min-width: 1024px) {
    .masthead-banner {
        top: 12.5%;
    }
}


:focus {
    outline: 1px dotted #d9dad9;
    outline-offset: 2px;
}
